@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Anton:400,500,600,700,800,900');
@import url("../css/normalize.css");
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}
body {
  line-height: 1;
  font-family: 'Poppins';
  background: #fff;
  color: #000000;
  font-size: 14px;
  overflow-x: hidden !important;
}
ol, ul {
  list-style: none
}
ul li {
  line-height: 22px;
}
blockquote, q {
  quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
  content: '';
  content: none
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins';
}
a:hover {
  text-decoration: none
}
a:focus, button:focus {
  outline: 0;
}
:focus {
  outline: 0;
}
h1 {
  font-size: 42px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffffff;
  font-family: 'Bebas Neue' !important;
}
h2 {
  margin: 0 0 30px 0;
  font-weight: bold;
  font-size: 50px;
  line-height: 38px;
  font-family: 'Poppins' !important;
  text-align: center;
}
h2.white {
  color: #fff;
}
h2.blue {
  color: #484a4b;
}
h2 span {
  color: #ff0000;
  display: block;
}
h3 {
  margin: 0 0 30px 0;
  color: #b1262b;
  font-weight: bold;
  font-size: 40px;
  line-height: 38px;
  font-family: 'Poppins' !important;
  position: relative;
}
h3 span {
  color: #484a4b;
  font-size: 20px;
  display: block;
}
p {
  line-height: 24px;
  color: #7a7a7a;
  font-size: 14px;
}
.nopadding {
  padding: 0 !important
}
.padding1 {
  padding: 0 10px !important
}
.m20 {
  margin: 20px 0 0 0;
}
.btn {
  width: auto;
  height: auto;
  padding: 5px 15px;
  font-size: 14px;
  color: #fff;
  border-radius: 6px;
  background: #a37930;
}
.btn:hover {
  color: #fff;
  background: #001937;
}
/*Header Start*/
header {
  top: 0;
  z-index: 99999;
  padding: 10px 0;
  position: relative;
}
header.large {
  padding: 0px 0;
  background: #fff;
}
header.small {
  padding: 0px 0;
  border-bottom: 1px solid #ccc;
  background: #fff;
}
.small, small {
  font-size: 100%;
}
.enquiry {
  float: right;
  margin: 13px 0 0 0;
  color: #192652;
  font-weight: 700;
}
a.number {
  color: #192652;
  font-weight: 700;
}
a.number:hover {
  color: #ce2127;
}
.enquiry img {
  margin: 0 5px 0 0px;
}
/*Header End*/
/**Banner css start**/
.homebanner {
  position: relative;
  background: #3f4b70;
  min-height: 493px !important;
  /*  margin: 0px 0 0 0;
    width: 100%;
    object-fit: cover;
    min-height: 540px !important;
    background: #3f4b70 url(../images/topbanner.png) no-repeat;
    background-size: 100%;*/
}
.homebanner .container {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.bannerbox-slider.slick-initialized.slick-slider.slick-dotted {
  overflow: hidden;
  padding: 0 0 30px 0;
}
.bannerbox-slider .banner-box {
  width: 100%;
  margin: 0 10px !important
}
.bannerbox-slider .slick-dots {
  position: absolute;
  bottom: -12px;
  /* display: block; */
  /* left: 0; */
  width: 100%;
  /* padding: 0; */
  right: 0;
  list-style: none;
  transform: rotate(0deg);
  text-align: center;
}
.bannerbox-slider .slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.bannerbox-slider .slick-active button {}
.bannerbox-slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  border-radius: 50%;
  border: 0;
  outline: none;
}
.bannerbox-slider .slick-dots li button::before {
  font-size: 18px;
  color: #fff;
  opacity: 1;
}
.bannerbox-slider .slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  position: absolute;
  top: 0px;
  left: 0;
  width: 20px;
  line-height: 9px;
  height: 5px;
  background: rgba(255, 255, 255, 0.30);
  content: '';
  text-align: center;
  opacity: 1;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bannerbox-slider .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #fff !important;
  background: #fff;
}
.edu_fair {
  float: left;
  width: 100%;
  z-index: 99999;
  position: relative;
}
.edu_fair_left {
  float: left;
  width: 40%;
}
.edu_fair_right {
  float: left;
  width: 60%;
}
.edu_fair h1 {
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 3px;
  line-height: 54px;
  margin: 0 10px 0px 0;
  color: #192652;
  font-family: 'Anton' !important;
}
.edu_fair h1 span {
  color: #cc2027;
}
.address {
  float: left;
  border: 2px dashed #858ca3;
  padding: 15px 10px;
}
p.place {
  color: #192652;
  font-size: 22px;
  margin: 0 0 0 0px;
  font-weight: 700;
}
span.time {
  display: block !important;
  font-size: 21px !important;
  color: #ce2127;
}
.address ul {
  display: block;
  width: 100%;
}
.address ul li img {
  float: left;
  vertical-align: middle;
}
.address ul li:first-child {
  width: 45%;
  border-right: 2px dashed #858ca3;
  margin: 0px 0px;
  padding: 0 10px 0 0px;
}
.address ul li:first-child img {
  margin-right: 5px;
}
.address ul li:last-child {
  width: 55%;
  font-size: 14px;
  color: #192652;
  font-weight: 600;
}
.address ul li {
  float: left;
  vertical-align: middle;
}
.address ul li span {
  float: none;
  vertical-align: middle;
  font-size: 14px;
}
span.location {
  font-size: 14px;
  line-height: 20px;
}
.registerbox {
  text-align: center;
}
a.register {
  text-transform: uppercase;
  padding: 10px 24px;
  text-align: center;
  background: #ce2127;
  margin: 0 auto;
  font-size: 20px;
  border-radius: 50px;
  color: #ffffff;
}
a.register:hover {
  background: #192652;
  color: #fff;
}
.timerdiv {
  background: #3f4b70;
}
.timerbox {
  min-height: auto;
  padding: 58px 0;
  position: relative;
  z-index: 99999;
}
#timer {
  font-size: 60px;
  font-weight: 600;
  color: #fff;
  /*  text-shadow: 0 0 8px #087eb1;
*/
}
#timer div {
  display: inline-block;
  min-width: 25%;
  text-align: center;
}
#timer div span {
  color: #ffffff;
  display: block;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
/**Banner css end**/
/*banner form start*/
.bannerform {
  top: 0;
  position: absolute;
  right: 0;
  left: 0;
  z-index: 0;
}
.homeform {
  background: rgba(0, 24, 56, 0.90);
  padding: 20px;
}
.pull-right {
  float: right;
}
.bannerform .form-heading {
  text-align: left;
  color: #fff;
  padding: 5px 15px;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 0px 0;
  font-family: 'Poppins' !important;
  line-height: 30px;
}
.bannerform select {
  background: rgba(0, 24, 56, 0.90);
  margin: 10px 0 0 0;
}
.bannerform button.submit {
  margin: 20px 0 0px;
}
input, textarea {
  outline: none;
  -webkit-appearance: none;
}
input[type="text"] {
  color: #333;
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 1px;
}
.homeform .form-control {
  display: block;
  width: 100%;
  padding: 5px 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
  position: relative;
  height: auto;
  color: #fff;
  border-radius: 0px !important;
  background-color: transparent;
  background-clip: padding-box;
  border-bottom: 1px dashed #fff !important;
  border-left: 0px solid #dddddd !important;
  border-top: 0px !important;
  border-right: 0px !important;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.homeform .form-group {
  margin-bottom: 12px;
  position: relative;
  /* display: flex;*/
}
.input-effect {
  border: 0;
  border-bottom: 1px solid #acacac !important;
  width: 100% !important;
  outline: 0;
}
.input-effect ~ .focus-border {
  position: absolute !important;
  bottom: 0 !important;
  left: 50% !important;
  width: 0 !important;
  height: 2px !important;
  background-color: #ed1c24 !important;
  transition: .4s !important;
  z-index: 2 !important;
}
.input-effect:focus ~ .focus-border {
  width: 100% !important;
  transition: .4s !important;
  left: 0 !important;
}
button.submit {
  border: 0px;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  width: 100%;
  padding: 14px 68px;
  display: block;
  background: #ce2127;
  margin: 30px 0 0px;
  border-radius: 20px;
  cursor: pointer;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
button.submit:hover {
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  background: #fff;
  color: #ce2127;
}
.homeform label {
  color: #fff;
  width: 100%;
  display: block;
  margin: 20px 0 0 0;
  vertical-align: middle !important;
}
select {
  background: #bd4244 !important;
}
/*banner form end*/
/*list start*/
.banner-box img {
  margin: 0 auto;
}
.benefitsbox {
  background: #192652;
  padding: 40px 0;
}
ul.benefits {
  margin: 10px 0 30px 0;
}
ul.benefits li {
  margin: 0 0 35px 0;
  padding: 0 0 0 25px;
  line-height: 34px;
  display: inline-block;
  vertical-align: top;
  font-weight: 600;
  color: #ffffff;
  font-size: 40px;
  text-transform: uppercase;
  width: calc(50% - 10px);
  position: relative;
}
ul.benefits li:before {
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  border-radius: 50px;
  background: #fcdb04;
  left: -9px;
  top: 9px;
  position: absolute;
}
ul.benefits li:last-child {
  width: 100%;
}
/*list end*/
/*footer start*/
footer {
  font-size: 16px;
  color: #010518;
  font-weight: 500;
  padding: 0px 0;
  position: relative;
  z-index: 9;
}
footer a {
  color: #010518;
  display: block;
  line-height: 40px;
}
footer a:hover {
  color: #4a0050;
}
.footer-bg {
  background: #ce2127;
  width: 100%;
  padding: 10px 0 10px 0;
  margin: 0px 0 0 0;
}
p.f-details {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  margin: 10px 0 0 0;
  float: right;
}
p.f-details a {
  font-weight: 600;
  color: #fff;
}
p.f-details a:hover {
  text-decoration: underline !important;
  font-weight: 600;
  color: #fff;
}
p.f-details strong {
  font-weight: 600;
}
.social {
  width: 100%;
  display: inline-block;
  float: left;
  text-align: left;
  padding: 10px 0 0 0px;
}
.social a {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  line-height: 30px;
  display: inline-block;
  border: 2px solid #fff;
  text-align: center;
  margin: 0 5px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.social a:hover {
  border-radius: 0px;
  background: #192652;
}
.social a:hover svg {
  transition: transform 0.4s ease-out;
  transform: rotateZ(360deg);
}
.social a svg {
  font-size: 16px;
  color: #fff;
}
.copyright {
  font-size: 14px;
  text-align: center;
  margin: 0px 0 0 0;
  padding: 20px 0;
  color: #fff;
  background: #000c65;
  text-transform: uppercase;
}
.copyright a {
  color: #fff;
  font-weight: 600;
}
.scrollToTop {
  background: #192652;
  border-radius: 50px;
  bottom: 10px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  height: 30px;
  padding: 5px;
  position: fixed;
  right: 10px;
  text-align: center;
  text-decoration: none;
  width: 30px;
  z-index: 99999;
}
.scrollToTop:hover {
  color: #765932;
  background: #fff;
}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7b7b7b !important;
}
input ::-moz-placeholder { /* Firefox 19+ */
  color: #7b7b7b !important;
}
input :-ms-input-placeholder { /* IE 10+ */
  color: #7b7b7b !important;
}
input :-moz-placeholder { /* Firefox 18- */
  color: #7b7b7b !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7b7b7b;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #7b7b7b;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #7b7b7b;
}
:-moz-placeholder { /* Firefox 18- */
  color: #7b7b7b;
}
a.getin {
  background: #ff3115;
  color: #fff;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  padding: 6px 10px;
  position: fixed;
  right: -51px !important;
  top: 300px;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
  z-index: 99999;
  transform: rotate(-90deg);
}
a:hover.getin {
  background: #000c65 !important;
}
a.getin span {
  background: url(../images/sprite-icon.png) no-repeat -262px -277px;
  width: 37px;
  z-index: 99;
  vertical-align: middle;
  display: inline-block;
  margin: 0px 0px 0px 0px;
  position: relative;
  height: 30px;
}
.enquirybtn {
  background: #3f4b70;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  display: none;
  z-index: 99;
}
.enquirybtn a {
  padding: 10px 20px;
  width: 100%;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
}
.enquirybtn:hover a {
  background: #ce2127;
}
.error {
  font-size: 12px;
  color: #fff;
  display: none;
  position: absolute;
  right: 0;
  bottom: -14px;
}
/*multiselect*/
.multiSelect {
  width: 100%;
  position: relative;
}
.multiSelect *, .multiSelect *::before, .multiSelect *::after {
  box-sizing: border-box;
}
.multiSelect_dropdown {
  font-size: 14px;
  min-height: 35px;
  line-height: 35px;
  border-radius: 0px;
  box-shadow: none;
  outline: none;
  background-color: transparent;
  color: #ffffff;
  border-bottom: 1px dashed #fff;
  font-weight: 400;
  padding: 10px 10px 10px 0px;
  margin: 0;
  transition: .1s border-color ease-in-out;
  cursor: pointer;
}
/*
.multiSelect_dropdown.-hasValue {
    padding: 5px 30px 5px 5px;
    cursor: default;
}*/
.multiSelect_dropdown.-open {
  box-shadow: none;
  outline: none;
  padding: 4.5px 29.5px 4.5px 4.5px;
  border: 1px dashed #fff;
}
.multiSelect_arrow::before, .multiSelect_arrow::after {
  content: '';
  position: absolute;
  display: block;
  width: 2px;
  height: 8px;
  border-radius: 20px;
  border-bottom: 8px solid #99A3BA;
  top: 40%;
  transition: all .15s ease;
}
.multiSelect_arrow::before {
  right: 18px;
  -webkit-transform: rotate(-50deg);
  transform: rotate(-50deg);
}
.multiSelect_arrow::after {
  right: 13px;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
}
.multiSelect_list {
  margin: 0;
  margin-bottom: 25px;
  padding: 0;
  list-style: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  max-height: calc(10 * 31px);
  top: 28px;
  left: 0;
  z-index: 9999;
  right: 0;
  background: #fff;
  border-radius: 4px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  transition: opacity 0.1s ease, visibility 0.1s ease, -webkit-transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  transition: opacity 0.1s ease, visibility 0.1s ease, transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  transition: opacity 0.1s ease, visibility 0.1s ease, transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32), -webkit-transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  -webkit-transform: scale(0.8) translate(0, 4px);
  transform: scale(0.8) translate(0, 4px);
  border: 1px solid #d9dbde;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.12);
}
.multiSelect_option {
  margin: 0;
  padding: 0;
  opacity: 0;
  -webkit-transform: translate(6px, 0);
  transform: translate(6px, 0);
  transition: all .15s ease;
}
.multiSelect_option.-selected {
  display: none;
}
.multiSelect_option:hover .multiSelect_text {
  color: #fff;
  background: #4d84fe;
}
.multiSelect_text {
  cursor: pointer;
  display: block;
  padding: 5px 13px;
  color: #525c67;
  font-size: 14px;
  text-decoration: none;
  outline: none;
  position: relative;
  transition: all .15s ease;
}
.multiSelect_list.-open {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1) translate(0, 12px);
  transform: scale(1) translate(0, 12px);
  transition: opacity 0.15s ease, visibility 0.15s ease, -webkit-transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  transition: opacity 0.15s ease, visibility 0.15s ease, transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32);
  transition: opacity 0.15s ease, visibility 0.15s ease, transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32), -webkit-transform 0.15s cubic-bezier(0.4, 0.6, 0.5, 1.32);
}
.multiSelect_list.-open + .multiSelect_arrow::before {
  -webkit-transform: rotate(-130deg);
  transform: rotate(-130deg);
}
.multiSelect_list.-open + .multiSelect_arrow::after {
  -webkit-transform: rotate(130deg);
  transform: rotate(130deg);
}
.multiSelect_list.-open .multiSelect_option {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.multiSelect_list.-open .multiSelect_option:nth-child(1) {
  transition-delay: 10ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(2) {
  transition-delay: 20ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(3) {
  transition-delay: 30ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(4) {
  transition-delay: 40ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(5) {
  transition-delay: 50ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(6) {
  transition-delay: 60ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(7) {
  transition-delay: 70ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(8) {
  transition-delay: 80ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(9) {
  transition-delay: 90ms;
}
.multiSelect_list.-open .multiSelect_option:nth-child(10) {
  transition-delay: 100ms;
}
.multiSelect_choice {
  background: rgba(255, 255, 255, 0.30);
  color: #ffffff;
  padding: 4px 8px;
  line-height: 17px;
  margin: 5px;
  display: inline-block;
  font-size: 13px;
  border-radius: 30px;
  cursor: pointer;
  font-weight: 500;
}
.multiSelect_deselect {
  width: 12px;
  height: 12px;
  display: inline-block;
  stroke: #b2bac3;
  stroke-width: 4px;
  margin-top: -1px;
  margin-left: 2px;
  vertical-align: middle;
}
.multiSelect_choice:hover .multiSelect_deselect {
  stroke: #a1a8b1;
}
.multiSelect_noselections {
  text-align: center;
  padding: 7px;
  color: #b2bac3;
  font-weight: 450;
  margin: 0;
}
.multiSelect_placeholder {
  position: absolute;
  left: 0;
  font-size: 14px;
  top: 8px;
  padding: 0 4px;
  background-color: transparent;
  color: #fff;
  pointer-events: none;
  transition: all .1s ease;
}
.multiSelect_dropdown.-open + .multiSelect_placeholder, .multiSelect_dropdown.-open.-hasValue + .multiSelect_placeholder {
  top: -11px;
  left: 17px;
  color: #fff;
  font-size: 13px;
  display: none;
}
.multiSelect_dropdown.-hasValue + .multiSelect_placeholder {
  top: -11px;
  left: 17px;
  color: #fff;
  font-size: 13px;
  display: none;
}
.thank-banner {
  margin: 0px 0 0 0;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  background: url(../images/thank-banner.jpg) no-repeat top center;
  background-size: cover;
}
.thankpage {
  text-align: center;
  top: 30%;
  width: 100%;
  margin: 0 auto;
  left: 0;
  position: absolute;
}
.thankpage h4 {
  font-size: 40px;
  letter-spacing: 8px;
  margin: 0 auto;
  color: #fff;
  width: 60%;
  line-height: 50px;
  font-weight: bold;
  font-family: 'Anton' !important;
  text-transform: uppercase;
}
.thankpage h4 strong {
  display: block;
}
.thankpage span {
  font-size: 18px;
  margin: 10px 0 20px 0;
  display: block;
  font-family: 'Poppins', sans-serif;
  line-height: 30px;
}
a.homebtn {
  text-align: center;
  background: #ce2127;
  color: #fff;
  border-radius: 20px;
  margin: 20px 0 0 0;
  padding: 12px 34px;
  font-size: 20px;
  display: inline-block;
}
a.homebtn:hover {
  text-align: center;
  background: #fff;
  color: #ce2127;
  border-radius: 20px;
  padding: 12px 34px;
}


.new_select{ background:none !important;}
.new_select option{ background: rgba(0, 24, 56, 0.90) !important; }
 